﻿.home-banner .swiper-slide>a::after{display:none;}
@media (min-width:1025px){.home-cate .homecate-list{justify-content: center;}
.home-cate .homecate-list li:nth-child(2n){margin-right:0;}}
.home-service .service-item:before{content:'';width:100%;height:100%;background: rgba(0,0,0,0.4);display:block;position:absolute;top:0;left:0;}
.home-cate .homecate-list li .img{aspect-ratio: 1}
.home-cate .homecate-list li .img img{object-fit: contain}


.indexheader{padding-bottom:20px;position:relative;text-align:center}
.indexheader p{margin-top:15px;}
.hometitle{font-weight:bold;font-size:40px;color:#1f1f1d;line-height:1;text-align:center}
.indexheader::after{position:absolute;content:'';width:45px;height:2px;background:var(--color);bottom:0;left:50%;transform:translateY(-50%)}
.l-wraps{max-width:1700px;padding:0 50px;margin:0 auto}
.home-information{background:#f5f5f5;display: flex;}
.home-information .l-wraps{display:flex;justify-content:space-between}
.home-information .info-item{padding:25px 0;width:25%;text-align:center}
.home-information .info-item .p1{font-weight: bold;font-size: 48px;color: var(--color);line-height: 1;margin-bottom: 15px;}
.home-information .info-item .p2{font-size: 20px;color: #1f1f1d;line-height: 1.25;}
.home-information .info-item{border-right:1px solid #b6b6b6}
.home-information .info-item:nth-last-child(1){border-right: none;}
.home-category{padding-top:65px}
.home-supply{padding:5% 0}
.supply-list{width:40%;background:#fff;box-shadow:0 9px 40px 0 rgba(217,217,217,.75);border:1px solid #eaeaea}
.supply-com{width:60%}
.supply-contant{display:flex;margin-top:45px;box-shadow:1px 1px 20px 10px #4289ea17}
.supply-item{padding:0 40px;position:relative;overflow:hidden;cursor:pointer}
.supply-item-text{padding:45px 0;border-bottom:1px solid #e4e4e4;position: relative;z-index: 1;}
.supply-item:last-child .supply-item-text{border-bottom:none}
.supply-data{position:absolute;right:40px;top:50%;transform:translateY(-50%);font-weight:400;font-size:76px;color:#e7e7e7;line-height:1;transition:all .3s ease-in-out;z-index: 0;}
.supswiper{height:100%;padding:50px 75px;box-sizing:border-box}
.supply-item p{font-weight: bold;font-size:25px;color:#4289ea;line-height:1;margin-bottom:20px;transition:all .3s ease-in-out}
.supply-item a{font-size:18px;color:#7a7a7a;line-height:1;text-transform:uppercase;transition:all .3s ease-in-out}
.supply-com-item{color: #7a7a7a;text-align: center;height: 560px;overflow: auto;}
.supply-com-item strong{font-size:20px}
.supply-com-item::-webkit-scrollbar-thumb{background:#efefef!important;opacity:.2;display:none}
.supply-item.active{background:var(--color)}
.supply-item.active p{color:#fff}
.supply-item.active a{color:#fff}
.supply-item.active .supply-item-text{border-bottom:none}
.supply-item.active::after{position:absolute;content:'';width:100%;height:40px;background:linear-gradient(0deg,var(--color1),var(--color));left:0;bottom:0;z-index:0}
.supply-item.active .supply-data{color:#fff;transform:scale(2.5);font-weight: bold;opacity:.15;bottom:30px;right:75px;z-index:3}
.supbutton-next{position:absolute;right:30px;top:50%;transform:translateY(-50%);cursor:pointer}
.supbutton-next img:nth-of-type(2){display:none}
.supbutton-next:hover img:nth-of-type(1){display:none}
.supbutton-next:hover img:nth-of-type(2){display:block}
.home-write{padding:3.5% 0;background:var(--color);position:relative}
.home-write::after{position:absolute;content:'';width:100%;height:60px;background:linear-gradient(0deg,var(--color1),var(--color));left:0;bottom:0;z-index:0}
.home-write .l-wraps{display:flex;justify-content:space-between;align-items:center}
.write-btns{display:flex;justify-content:center;align-items:center}
.write-btns a{background: #fff;border-radius: 10px;border: 1px solid #e8e8e8;text-align: center;font-weight: bold;font-size: 20px;color: var(--color1);line-height: 1;padding: 18px 25px;transition: all .3s ease-in-out;}
.write-item{display:flex;align-items:center}
.write-item .title{font-size:30px;color:#2e2b26;line-height:30px;text-transform:uppercase;flex:1;padding-right:60px}
.write-item .title span{color:#fff}
.write-item .text{font-size:24px;color:#fff}
.home-services{padding:5% 0}
.services-images{width: 20%;}
.services-tit{text-align: center;margin-top: 15px;}
.services-text{text-align: center;flex: 1;padding-left: 20px;}
.services-item{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 45px auto 0;max-width: 1400px;}
.services-box{background: #fff;box-shadow: 0 2px 6px 1px rgba(74, 74, 74, .2);border: 1px solid #bfbfbf;width: 49%;margin-bottom: 2%;padding: 25px 30px;text-align: center;display: flex;align-items: center;border-radius: 8px;}
.services-text .title{font-weight: bold;font-size: 22px;color: #2a2a2a;text-transform: uppercase;margin-bottom: 10px;text-align: left;line-height: 1;}
.services-text .text{color: #2c2a28;line-height: 32px;text-align: left;}
.services-images img{height:80px;object-fit:cover;transition: all .3s ease-in-out;}
.home-faq{display:flex;justify-content:space-between;align-items:center;background:#2a2a2a;position:relative}
.faqswiper img{aspect-ratio:1/1;display:block;width:100%;object-fit:cover}
.faq-left{width:50%}
.faq-right{width:50%;padding:50px 3%;background:#2a2a2a;}
.faq-right .hometitle{text-align:left;color:#fff}
.faq-right .indexheader::after{left:0}
.faq-list{margin-top:25px}
.faq-text{font-size:18px;color:#c1c0c0;line-height:30px;margin-top:20px}
.faq-list li{border: 1px solid #fff;padding: 10px 16px;color: #dfdfdf;line-height: 30px;margin-bottom: 10px;}
.faq-item-close{font-size:18px;margin-top:10px;padding-top:10px;border-top:1px solid #3f3f3f;display:none}
.faq-item-open{position: relative;font-weight: bold;font-size: 20px;}
.faq-btns{position:absolute;right:0;top:0;width:25px;height:25px;border-radius:100%;border:1px solid #eee;font-size:18px;display:flex;justify-content:center;align-items:center;line-height:1;font-weight:bold;cursor: pointer;}
.faq-btns span:nth-of-type(2){display:none}
.faq-list li.active .faq-btns span:nth-of-type(1){display:none}
.faq-list li.active .faq-btns span:nth-of-type(2){display:block}
.newscon{display:flex;justify-content:space-between;margin-top:45px}
.newscom-box{width:31.5%}
.news-img{margin-bottom:20px;overflow: hidden;}
.news-img img{width:100%;transition: all .3s ease-in-out;}
.news-data img{margin-right:15px}
.news-data{font-size:16px;color:#2c2a28;display:flex;align-items:center;margin-bottom:25px}
.news-text .title{font-weight: bold;font-size:20px;color:#000;margin-bottom:15px}
.news-text .text{}
.news-text .more{width:200px;height:42px;background:var(--color);display:flex;justify-content:center;align-items:center;font-size:16px;color:#fdfdfd;text-transform:capitalize;margin-top:35px;position:relative;border-bottom:5px solid var(--color1)}
.home-container{padding:5% 0;background:url(/Content/uploads/20251186636/202511191511411f6bb1d966d040ceb66787d5d22650a2.webp) center no-repeat;background-size:cover}
.home-container .l-wraps{display:flex;justify-content:right}
.container-tel{width:30%;background:#2c2a28;padding:35px;text-align:left;color:#fff;margin-right:15px}
.container-touch{width:30%;background:#fff;padding:35px;box-shadow:0 9px 10px 0 rgba(65,139,235,.11)}
.container-item .title{font-size:20px;color:#fff;line-height:1;margin-bottom:15px;font-weight:bold}
.container-item .container-href{color: #fff;line-height: 1.52;margin-bottom: 15px;}
.newstitle{position:relative;font-size:22px;text-align:left;padding-bottom:15px;margin-bottom:25px}
.newstitle::after{position:absolute;content:'';width:45px;height:2px;background:var(--color);bottom:0;left:0;transform:translateY(-50%)}
.container-text p{font-size: 16px;color: #2c2a28;line-height: 1.52;}
.container-text p:nth-of-type(1){margin-bottom:15px}
.container-span{color:#2c2a28;margin:15px 0 15px;display:block;line-height:1}
.home-container .wmkcfeedback input{width:48%;height:25px;margin-bottom:15px;padding-left:10px}
.home-container .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.home-container textarea{width:100%;height:75px;padding:10px}
.home-container .send-btn{width:180px;height:35px;background:var(--color);border-radius:5px;color:#fff;display:flex;justify-content:center;align-items:center;margin-top:15px;border-color:unset;border-bottom:3px solid var(--color1)}
.category-contant{display:flex;margin-top:45px}
.category-items{flex:1;position:relative;height:620px;overflow:hidden;transition:all .3s ease-in-out}
.category-items .category-images img{aspect-ratio:1/1.05;object-fit:cover;width:100%}
.category-items::after{position:absolute;content:'';width:100%;height:100%;background:#00000096;top:0;left:0;z-index:0;transition:all .3s ease-in-out}
.category-com{position:absolute;padding:5% 4%;width:100%;z-index:3;bottom:0;text-align:center;height:35%;display:flex;flex-direction:column;justify-content:flex-start;transition:all .3s ease-in-out}
.category-title p:nth-of-type(1){font-weight: bold;font-size: 22px;color: #fff;line-height: 1.25;margin-bottom: 15px;transition: all .3s ease-in-out;}
.category-title p:nth-of-type(2){color:#fff}
.category-items:hover{flex:2}
.category-items:hover .category-title{border: 8px solid transparent;border-image: linear-gradient(0deg, var(--color1), #5cf4fe, var(--color)) 1;padding: 35px 25px;box-shadow: 0 0 15px rgba(0, 0, 0, .1);border-radius: 50px;overflow: hidden;width: 80%; animation: borderRotate 1.5s linear infinite;}
.category-items:hover .category-com{height:100%;justify-content:center;align-items:center}
.category-items:hover .category-title p:nth-of-type(1){font-size:32px;color:#fff;line-height:1.25;text-shadow:0 3px 3px rgba(251,156,108,.54)}
.category-items:hover .category-title p:nth-of-type(2){font-size:20px;color:#fff;line-height:1.52}
.category-items:hover::after{opacity:.5}
.services-box:hover .services-images img{transform: rotateY(180deg);}
.news-img:hover img{transform: scale(1.03);}
.news-text .more:hover{background: #fff;color: var(--color);border: 1px solid;border-image: linear-gradient(45deg, var(--color1), var(--color)) 1;}
.write-btns a:hover{background: var(--color1);color: #fff;border-color: var(--color1);}
@keyframes borderRotate {
0% {border-image: linear-gradient(0deg, var(--color1), #5cf4fe, var(--color)) 1;}
50% {border-image: linear-gradient(135deg, var(--color1), #5cf4fe, var(--color)) 1;}
80% {border-image: linear-gradient(270deg, var(--color1), #5cf4fe, var(--color)) 1;}
100% {border-image: linear-gradient(0deg, var(--color1), #5cf4fe, var(--color)) 1;}}
@media (max-width:1440px) {.home-information .info-item .p1{font-size: 42px;line-height: 1;margin-bottom: 15px;}
.category-title p:nth-of-type(1){line-height: 1.25;margin-bottom: 15px;}
.category-items:hover .category-title p:nth-of-type(1){font-size: 42px;}
.category-items:hover .category-title p:nth-of-type(2){font-size: 20px;}
.supply-contant,.services-item,.category-contant{margin-top: 40px;}
.write-item .text{font-size: 24px;}}
@media (max-width:1366px) {.supply-item-text{padding: 45px 0;}
.supswiper{padding: 40px 55px 40px 50px;}
.supply-item.active .supply-data{transform: scale(2);}
.container-tel,.container-touch{width: 35%;}}
@media (max-width:1024px) {.l-wraps{padding: 0 30px;}
.hometitle{font-size: 32px;}
.home-category {padding-top: 5%;}
.category-items{height: 500px;}
.category-com{bottom: 25px;}
.category-title p:nth-of-type(1){font-size: 24px;}
.category-items:hover .category-com{bottom: 0;}
.category-items:hover .category-title{width: 95%;padding: 20px;}
.category-items:hover .category-title p:nth-of-type(1){font-size: 28px;}
.supply-contant{flex-direction: column;}
.supply-list,.faq-left,.supply-com,.faq-right{width: 100%;}
.supply-item-text{padding: 25px 0;}
.supply-data{font-size: 56px;}
.supply-item.active .supply-data {transform: scale(1.5);right: 45px;}
.supbutton-next{right: 10px;}
.home-write .l-wraps{flex-direction: column;align-items: flex-start;}
.write-btns{margin-top: 30px;z-index: 3;}
.write-item .text{font-size: 20px;}
.home-write{padding: 5% 0;}
.services-box{width: 49%;}
.home-faq{flex-direction: column;padding:30px;}
.faq-right{padding: 45px 0 0;}
.container-tel, .container-touch{width: 49%;}}
@media (max-width:768px) {.hometitle{font-size: 28px;}
.l-wraps{padding: 0 15px;}
.home-faq{padding: 30px 15px;}
.home-information .l-wraps{flex-wrap: wrap;}
.home-information .info-item{width: 50%;}
.home-information .info-item:nth-of-type(1),.home-information .info-item:nth-last-child(1){border: none;}
.category-contant{flex-wrap: wrap;flex-direction: column;}
.category-items{width: 100%;padding: 250px 0;}
.supswiper {padding: 30px 40px;}
.supply-com-item::-webkit-scrollbar-thumb{display: none !important;background: #ffffff !important;}
.newscon{flex-wrap: wrap;}
.newscom-box{width: 49%;margin-bottom: 2%;}
.write-item {flex-direction: column;width: 100%;text-align: center;}
.write-btns{width: 100%;}
.services-box{padding: 20px;}
.services-images img{height: 55px;}
.faq-item-close{font-size: 16px;font-weight: 500;}}
@media (max-width:550px) {.home-information .info-item{padding: 25px 0;}
.home-information .info-item .p1{font-size: 32px;margin-bottom: 10px;}
.category-items{padding: 190px 0;height: auto;}
.supply-item{padding: 0 20px;}
.supswiper {padding: 20px;}
.supply-contant, .services-item, .category-contant,.newscon{margin-top: 25px;}
.services-box {width: 100%;}
.newscom-box,.container-tel, .container-touch{width: 100%;}
.home-container .l-wraps{flex-wrap: wrap;}
.container-tel{margin-right: 0;}
.supply-item a, .services-text .text,.write-item .text,.supply-com-item{font-size: 16px;}
.services-text{margin-top: 10px;}
.services-text .text{text-align: center;}
.news-data{margin-bottom: 5px;}
.services-text .title{font-size: 20px;margin-bottom: 6px;}
.write-item .title{padding-right: 0;margin-bottom: 15px;font-size: 24px;}
.supply-item p{font-size: 20px;margin-bottom: 10px;}}